<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/config-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/evenement-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/gateway-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/member-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/outil-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/publication-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/registry-service/src/main/java" charset="UTF-8" />
  </component>
</project>